.header {
  height: 534px;
  background: url(../images/header_bg_low.png) no-repeat;
  background-size: 100% 100%;
}
.header .shortcut {
  display: flex;
  justify-content: flex-end;
  padding: 20px 0;
  color: #fff;
}
.header .shortcut li {
  font-size: 16px;
  margin: 0 10px;
}
.header .shortcut li a {
  color: #fff;
}
.header .banner .banner_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.header .banner .banner_top .nav {
  display: flex;
  gap: 15px;
  font-size: 26px;
}
.header .banner .banner_top .nav li {
  padding-bottom: 24px;
}
.header .banner .banner_top .nav li a {
  color: #fff;
}
.header .banner .banner_top .nav li.active,
.header .banner .banner_top .nav li:hover {
  background: url(../images/index_bg_nav.png) no-repeat;
  background-size: 89px 19px;
  background-position: bottom center;
}
.header .banner .banner_search {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
.header .banner .banner_search .search_web {
  display: flex;
  width: 665px;
  height: 51px;
  background-color: #fff;
  box-shadow: 2px 3px 4px 0px rgba(0, 69, 117, 0.56);
  border: solid 1px #8ab64f;
  border-radius: 9999px;
  overflow: hidden;
}
.header .banner .banner_search .search_web .smart {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 102px;
  height: 100%;
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
  border-radius: 9999px;
  font-size: 18px;
  color: #ffffff;
  font-weight: 700;
}
.header .banner .banner_search .search_web .search_input {
  flex: 1;
  border: 0;
  outline: 0;
  text-align: center;
  color: #333;
  font-size: 18px;
}
.header .banner .banner_search .search_web .search_input::placeholder {
  color: #646464;
}
.header .banner .banner_search .search_web .search_button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border: 0;
  outline: 0;
  padding: 0 13px 0 13px;
  background-color: #fff;
  cursor: pointer;
}
.footer {
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
  padding-top: 11px;
  padding-bottom: 30px;
}
.footer .friendship {
  display: flex;
  justify-content: space-between;
}
.footer .friendship li {
  width: 312px;
  height: 54px;
  background-color: #59ab66;
}
.footer .friendship li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 16px;
  color: #fff;
}
.footer .friendship li a img {
  margin-right: 10px;
}
.footer .bot {
  display: flex;
  width: 1360px;
  margin: 40px auto 0 auto;
}
.footer .bot .pics {
  display: flex;
  align-items: center;
  gap: 15px;
  border-right: 1px solid #ebebeb;
  padding-right: 20px;
}
.footer .bot .copyright {
  display: flex;
  gap: 20px;
  font-size: 16px;
  color: #fff;
  padding-left: 20px;
}
.footer .bot .copyright li {
  line-height: 30px;
}
.footer .bot .copyright li a {
  color: #fff;
}
